#### FROM

#### Synopsis

    HELP:   Convert from a real number data type to a neutral FL5 element
    TYPE:   OBJECT
    SYNTAX: FROM(FORMAT.{},MINIMUM='str',MAXIMUM='str',MINEXCL,MAXEXCL)

#### Description

This object can be used to convert several representations of a floating point number into a neutral FL5-internal floating point data type.

#### Arguments

- `STRING: MINIMUM='str' - Minimum allowed value as decimal number [none]`
- `STRING: MAXIMUM='str' - Maximum allowed value as decimal number [none]`
- `SWITCH: MINEXCL - Check range inclusive the given minimum value [FALSE]`
- `SWITCH: MAXEXCL - Check range inclusive the given maximum value [FALSE]`